﻿    BODY {
        font-family: Lucida Sans;
        font-size: 11px;
    }
    
    IMG {
        border: 0px;
    }
    
    A:link, A:visited {
        text-decoration: none;
        color: #0066FF;
    }
    .clear
    {
        width: 0px; 
        height: 0px;
        clear: both;
    }
    A:hover {
        text-decoration: underline;
    }
    
    #main-menu {
        font-size: 14px;
        font-weight: bold;
        margin: 0px;
        padding: 0px;
    }

    #main-menu  li {
        list-style: none;
        display: inline;
    }

    #main-menu li a {
        display: inline-table;
        padding-top: 6px;
        padding-left: 10px;
        padding-right: 10px;
        height: 22px;
        text-decoration: none;
        color: #ffffff;
        background-color: #8D95A0;
    }

    #main-menu li a:hover {
        background-color: #dddddd;
        color: #414E61;
    }
    
    .lhs-header {
        background-color: #414E61;
        padding-top: 6px; 
        padding-bottom: 6px; 
        text-align: center;
        color: #ffffff;
    }

    div#feature-auction {
        margin-top: 20px; 
        height: 44px; 
        padding-top: 16px; 
        padding-left: 298px; 
        background: #99CC33 url('../../Userfiles/Image/feature-auction-bg.png') no-repeat;
    }   
    
    #feature-auction A:link, #feature-auction A:visited {
        text-decoration: none;
        color: #FFF;
    }
    
    #feature-auction A:hover {
        text-decoration: underline;
    }

    #main-content {
        font-size: 12px;
    }
    
    #main-content UL {
        list-style-image: url('../../Userfiles/Image/list_tick.gif');
        padding-bottom: 10px;
    }
    
    #main-content UL LI {
        padding-top: 10px;
    }
    
    #main-content P {
        line-height: 140%;
    }
    
        
    #footer-menu {
        color: #99CC33; 
        float: left; 
        font-size: 11px; 
        padding-top: 8px; 
        padding-left: 10px;
    }
    
    #footer-menu A:link, #footer-menu A:visited {
        color: #99CC33; 
        font-size: 11px;
    }
    
    #footer-indigo {
        text-align: right; 
        color: #dddddd; 
        padding-top: 8px; 
        padding-right: 10px;
        margin-bottom: 30px;
    }

    #footer-indigo A:link, #footer-indigo A:visited {
        font-size: 11px;
        text-decoration: none;
        color: #dddddd;
    }
    
    #footer-indigo A:hover {
        text-decoration: underline;
    }
    
    .auction-item
    {
        margin-top: 40px; padding: 20px; background: #e8e8e8;
    } 
    .featured
    {
       background: #99CC33;
    }
    .featured h2 A:link, .featured h2 A:visited
    {
       color: #fff;
       text-decoration: none;
    }
    .featured h2 A:hover
    {
       color: #ffa;
    }
    
    .date
    {
       margin-top: 0px; 
       color: Red; 
       font-weight: bold; 
       font-size: 13px;
    }   
    
    .featured .date
    {
       color: white; 
    }
    
    A.btn-auction-info:link, A.btn-auction-info:visited
    {
        display: block;
        width: 97px;
        height: 37px;
        background: url('../../Userfiles/Image/buttons.png') no-repeat;
        background-position: 0 0;
        text-decoration: none;
    }
    
    A.btn-auction-info:hover
    {
        background-position: 0 -44px;
    }
    
    A.btn-catalogue:link, A.btn-catalogue:visited
    {
        display: block;
        width: 97px;
        height: 37px;
        background: url('../../Userfiles/Image/buttons.png') no-repeat;
        background-position: -122px 0;
        text-decoration: none;
    }
    
    A.btn-catalogue:hover
    {
        background-position: -122px -44px;
    }
    
    A.btn-terms:link, A.btn-terms:visited
    {
        display: block;
        width: 97px;
        height: 37px;
        background: url('../../Userfiles/Image/buttons.png') no-repeat;
        background-position: -244px 0;
        text-decoration: none;
    }
    
    A.btn-terms:hover
    {
        background-position: -244px -44px;
    }    
    A.btn-results:link, A.btn-results:visited
    {
        display: block;
        width: 64px;
        height: 14px;
        background: url('../../Userfiles/Image/view-results.png') no-repeat;
        background-position: 0px 0;
        text-decoration: none;
    }
    
    A.btn-results:hover
    {
        background-position: 0px -14px;
    }        